petsc-3.6.2 2015-10-02
Report Typos and Errors

# DMDAGetLocalBoundingBox

Returns the local bounding box for the DMDA.

### Synopsis

    #include "petscdmda.h"
    PetscErrorCode DMDAGetLocalBoundingBox(DM dm,PetscReal lmin[],PetscReal lmax[])

Not Collective

### Input Parameter

dm -the DM

### Output Parameters

| lmin | - local minimum coordinates (length dim, optional)
| lmax | - local maximim coordinates (length dim, optional)

### Keywords

distributed array, get, coordinates

### See Also

DMDAGetCoordinateDA(), DMGetCoordinates(), DMDAGetBoundingBox()

Level:beginner
Location:src/dm/impls/da/dacorn.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages